@charset "UTF-8";
/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
button, hr, input {
  overflow: visible; }

audio, canvas, progress, video {
  display: inline-block; }

progress, sub, sup {
  vertical-align: baseline; }

[type=checkbox], [type=radio], legend {
  box-sizing: border-box;
  padding: 0; }

html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
  display: block; }

h1 {
  font-size: 2em;
  margin: .67em 0; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted; }

b, strong {
  font-weight: bolder; }

dfn {
  font-style: italic; }

mark {
  background-color: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

audio:not([controls]) {
  display: none;
  height: 0; }

img {
  border-style: none; }

svg:not(:root) {
  overflow: hidden; }

button, input, optgroup, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0; }

button, select {
  text-transform: none; }

[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button; }

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0; }

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: ButtonText dotted 1px; }

fieldset {
  padding: .35em .75em .625em; }

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal; }

textarea {
  overflow: auto; }

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto; }

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

summary {
  display: list-item; }

[hidden], template {
  display: none; }

nav {
  border: 1px solid #dadada;
  margin-bottom: 30px; }

.navbar {
  background: white;
  line-height: 50px; }

.navbar:before, .navbar:after {
  content: "";
  display: table;
  clear: both; }

.navbar .nav-item {
  float: left;
  position: relative; }

.navbar .nav-item > * {
  margin: 0 15px; }

.navbar .nav-item.center {
  left: 50%;
  position: relative;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%); }

.navbar .nav-item.right {
  float: right; }

/* nav logo */
.navbar .nav-item .logotext {
  font-size: 30px; }

.navbar .nav-item .logoimg img, .navbar .nav-item .logoimg svg {
  height: 28px; }

.navbar .nav-item .logoicon {
  margin: 0 5px; }

.navbar .nav-item .logoicon.fulllogo a {
  padding: 0 5px; }

.navbar .nav-item .logoicon img, .navbar .nav-item .logoicon svg {
  height: 40px; }

.navbar .nav-item .fulllogo {
  margin: 0; }

.navbar .nav-item .fulllogo a {
  display: block;
  padding: 0 15px; }

.navbar .nav-item .fulllogo a:hover {
  background: #efefef; }

.navbar .nav-item .center {
  font-size: 30px; }

/* nav ul */
.navbar .nav-item ul {
  padding: 0; }

.navbar .nav-item ul li {
  list-style: none;
  display: inline-block;
  float: left;
  position: relative; }

.navbar .nav-item ul li a {
  margin: 0 15px;
  text-transform: capitalize; }

.navbar .nav-item ul li a.fulllink {
  display: block;
  margin: 0;
  padding: 0 15px; }

.navbar .nav-item ul li a.fulllink:hover {
  background: #efefef; }

.navbar .nav-item ul li a.button {
  margin: 0 2.5px; }

.navbar .nav-item ul li a.circle {
  display: inline-block;
  margin: 0 5px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  background: #ebebeb;
  vertical-align: middle;
  overflow: hidden;
  border: 1px solid #dadada;
  text-align: center;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.navbar .nav-item ul li a.circle:hover {
  background: #129fdd;
  color: white; }

.navbar .nav-item ul li a.circle img {
  width: 100%;
  height: 100%;
  vertical-align: baseline; }

/* nav form */
.navbar .nav-item form {
  margin: 0 15px;
  display: inline-block;
  line-height: normal; }

.navbar .nav-item form > div {
  margin: 0; }

/* prefix element not exactly in the middle*/
.navbar .nav-item form {
  position: relative;
  top: -0.5px; }

.navbar .nav-item .logoimg img, .navbar .nav-item .logoicon img, .navbar .nav-item .logoimg svg, .navbar .nav-item .logoicon svg {
  position: relative;
  top: -1px; }

.dropdown {
  position: relative;
  display: inline-block; }

.dropdown > div {
  position: absolute;
  right: 0;
  background: white;
  z-index: 99;
  line-height: initial;
  min-width: 200px;
  visibility: hidden;
  opacity: 0;
  padding: 12px 0;
  border-radius: 2px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px); }

.dropdown.active > div {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0); }

.dropdown > div ul li {
  display: block !important;
  float: none !important; }

.dropdown > div ul li a {
  display: block;
  line-height: 20px;
  padding: 6px 18px;
  margin: 0px !important; }

.dropdown > div ul li a:hover {
  background: #129fdd;
  color: white; }

.dropdown > div ul li a.no-hover:hover {
  background: transparent;
  color: inherit; }

.dropdown > div .arrow {
  display: block;
  position: absolute;
  top: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 9px 10px;
  border-color: transparent transparent #ebebeb transparent;
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
  transform: translateX(50%); }

.dropdown > div .arrow:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  z-index: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 9px 8px 9px;
  border-color: transparent transparent #fff transparent;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%); }

.dropdown .divider {
  height: 1px;
  margin: 6px 0;
  overflow: hidden;
  background-color: #eceeef; }

.dropdown form {
  margin: 0 !important;
  padding: 6px 20px;
  width: 250px; }

.dropdown form > div {
  margin-bottom: 15px !important; }

.dropdown form > div:last-child {
  margin-bottom: 0px !important; }

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
  position: relative;
  display: inline-block;
  height: 30px;
  line-height: 28px;
  padding: 0 14px;
  color: white;
  text-align: center;
  border-radius: 2px;
  font-size: 13px;
  font-weight: normal;
  text-transform: capitalize;
  text-decoration: none;
  white-space: nowrap;
  background-color: #129fdd;
  border: 1px solid #129fdd;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  color: white;
  background-color: #275482;
  border-color: #275482; }

button, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  cursor: pointer; }

.button:focus, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
  outline: 0; }

.button.second, button.second, input[type="submit"].second, input[type="reset"].second, input[type="button"].second {
  color: #129fdd;
  background-color: transparent;
  border-color: #129fdd; }

.button.second:hover, button.second:hover, input[type="submit"].second:hover, input[type="reset"].second:hover, input[type="button"].second:hover {
  color: #FFF;
  background-color: #129fdd;
  border-color: #129fdd; }

.button.disabled, button:disabled, input[type="submit"]:disabled, input[type="reset"]:disabled, input[type="button"]:disabled, .button.disabled:hover, button:disabled:hover {
  border-color: #dcdcdc;
  color: #929292 !important;
  background: #e6e6e6 !important; }

.button.big, button.big, input[type="submit"].big, input[type="reset"].big, input[type="button"].big {
  height: 35px;
  line-height: 33px;
  font-size: 15px;
  padding: 0 18px; }

.button.small, button.small, input[type="submit"].small, input[type="reset"].small, input[type="button"].small {
  height: 23px;
  line-height: 21px;
  font-size: 10px; }

.button.icon, button.icon, input[type="submit"].icon, input[type="reset"].icon, input[type="button"].icon {
  height: 30px;
  width: 30px;
  padding: 0;
  line-height: 25px; }

.button i, button i {
  position: relative;
  top: -1px; }

.row {
  position: relative; }

.row:before, .row:after {
  content: "";
  display: table;
  clear: both; }

[class*='col-'] {
  float: left;
  min-height: 1px;
  width: 16.66%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  float: left;
  position: relative;
  min-height: 1px; }

.col-12 {
  width: 100%; }

.col-11 {
  width: 91.66666667%; }

.col-10 {
  width: 83.33333333%; }

.col-9 {
  width: 75%; }

.col-8 {
  width: 66.66666667%; }

.col-7 {
  width: 58.33333333%; }

.col-6 {
  width: 50%; }

.col-5 {
  width: 41.66666667%; }

.col-4 {
  width: 33.33333333%; }

.col-3 {
  width: 25%; }

.col-2 {
  width: 16.66666667%; }

.col-1 {
  width: 8.33333333%; }

.flexbox {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex; }

.flex1 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1; }

.flex2 {
  -webkit-box-flex: 2;
  -moz-box-flex: 2;
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2; }

.flex3 {
  -webkit-box-flex: 3;
  -moz-box-flex: 3;
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3; }

/* flexbox for specific width */
.unflex {
  -webkit-box-flex: initial;
  -moz-box-flex: initial;
  -webkit-flex: initial;
  -ms-flex: initial;
  flex: initial; }

.big-pad {
  padding: 30px; }

.med-pad {
  padding: 20px; }

.sma-pad {
  padding: 12px; }

@media (max-width: 720px) {
  [class*='col-'] {
    width: 100%; } }

@media (max-width: 480px) {
  .big-pad {
    padding: 16px; }
  .med-pad {
    padding: 12px; }
  .sma-pad {
    padding: 8px; } }

form {
  position: relative; }

form > div {
  margin-bottom: 15px; }

form div {
  position: relative; }

::-webkit-input-placeholder {
  color: #b7b7b7; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #b7b7b7; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #b7b7b7; }

:-ms-input-placeholder {
  color: #b7b7b7; }

input[type="email"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="file"],
textarea,
[contenteditable="true"],
select {
  height: 30px;
  color: #757575;
  padding: 6px 10px;
  background-color: #f5f8fa;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
  box-shadow: none;
  box-sizing: border-box; }

input[type="email"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
[contenteditable="true"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

textarea, [contenteditable="true"] {
  padding-top: 6px;
  padding-bottom: 6px;
  width: 100%;
  height: auto;
  min-height: 65px; }

[contenteditable="true"].placeholder {
  color: #b7b7b7; }

input[type="email"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
[contenteditable="true"]:focus,
select:focus {
  background: white;
  outline: 0;
  border-color: #d2d2d2; }

input[type="email"].disabled,
input[type="search"].disabled,
input[type="text"].disabled,
input[type="tel"].disabled,
input[type="url"].disabled,
input[type="password"].disabled,
textarea.disabled,
select.disabled {
  border: 1px solid #dcdcdc;
  outline: 0;
  color: #929292;
  background-color: #e6e6e6; }

input[type="email"].disabled:focus,
input[type="search"].disabled:focus,
input[type="text"].disabled:focus,
input[type="tel"].disabled:focus,
input[type="url"].disabled:focus,
input[type="password"].disabled:focus,
textarea.disabled:focus,
select.disabled:focus {
  border: 1px solid #e1e8ed; }

form .big input {
  height: 45px; }

.error input,
.error textarea,
.error select {
  border: 1px solid #d9534f; }

.success input,
.success textarea,
.success select {
  border: 1px solid #5cb85c; }

label, legend {
  display: block;
  margin-bottom: 7px; }

fieldset {
  padding: 0;
  border-width: 0;
  margin-bottom: 18px;
  position: relative; }

fieldset input {
  width: 100%; }

input[type="checkbox"],
input[type="radio"] {
  display: inline; }

form > div input {
  width: 100%; }

form > div.inline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

form > div.inline input {
  margin-right: 10px;
  display: inline-block;
  width: auto;
  vertical-align: middle;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  width: 20%;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1; }

form > div.inline label {
  margin-bottom: 0;
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

form .righticon input {
  padding: 6px 25px 6px 10px; }

form .righticon div {
  position: absolute;
  right: 0;
  line-height: 30px;
  width: 30px;
  text-align: center; }

form .lefticon input {
  padding: 6px 10px 6px 25px; }

form .lefticon div {
  position: absolute;
  left: 0;
  line-height: 30px;
  width: 30px;
  text-align: center; }

form .righticon div button, form .lefticon div button {
  padding: 0;
  width: 100%;
  background: transparent;
  border: 0;
  color: inherit; }

form .big .response {
  margin: 7.5px 0; }

form .response {
  font-family: 'Ionicons';
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  right: 0;
  bottom: 0;
  text-align: center; }

form .error .response:before {
  content: "\f12a";
  color: #d9534f; }

form .success .response:before {
  content: "\f122";
  color: #5cb85c; }

form .response svg {
  vertical-align: baseline; }

.fileinput {
  position: relative;
  display: inline-block;
  max-width: 100%;
  height: 30px;
  margin-bottom: 0;
  cursor: pointer; }

.fileinput label {
  position: relative; }

.fileinput input {
  min-width: 14rem;
  max-width: 100%;
  margin: 0;
  filter: alpha(opacity=0);
  opacity: 0; }

.fileinput span {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 5;
  padding: 6px 10px;
  color: #464a4c;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: .25rem;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.fileinput span::before {
  content: "Browse";
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  z-index: 6;
  display: block;
  padding: 6px 10px;
  color: #757575;
  background-color: #f5f8fa;
  border: 1px solid #e3e3e3;
  border-radius: 0 2px 2px 0; }

.fileinput span::after {
  content: "Choose file...";
  color: #757575; }

form .first {
  border-radius: 2px 0 0 2px;
  border-right: 0; }

form .middle {
  border-radius: 0;
  border-left: 0px;
  border-right: 0px; }

form .last {
  border-radius: 0 2px 2px 0;
  border-left: 0; }

/***************
   Checkboxes
***************/
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
  position: absolute;
  left: -9999px; }

[type="checkbox"] + label {
  position: relative;
  padding-left: 20px;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none; }

[type="checkbox"] + label:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  width: 12px;
  height: 12px;
  z-index: 0;
  border: 2px solid #545454;
  background: #f5f8fa;
  border-radius: 1px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s; }

[type="checkbox"]:disabled + label {
  color: #b6b8b9; }

[type="checkbox"]:not(:checked):disabled + label:before {
  background-color: #e6e6e6;
  border-color: #cecece; }

[type="checkbox"]:checked + label:before {
  top: -2px;
  left: -4px;
  width: 5px;
  height: 12px;
  background: transparent;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #129fdd;
  border-bottom: 2px solid #129fdd;
  -webkit-transform: rotate(40deg);
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -o-transform: rotate(40deg);
  transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  transform-origin: 100% 100%; }

[type="checkbox"]:checked:disabled + label:before {
  border-right: 2px solid #b6b8b9;
  border-bottom: 2px solid #b6b8b9; }

/***************
   Checkboxes
***************/
[type="radio"]:not(:checked), [type="radio"]:checked {
  position: absolute;
  left: -9999px;
  visibility: hidden; }

[type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
  position: relative;
  padding-left: 20px;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  -webkit-transition: .28s ease;
  -moz-transition: .28s ease;
  -o-transition: .28s ease;
  -ms-transition: .28s ease;
  transition: .28s ease;
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none; }

[type="radio"] + label:before, [type="radio"] + label:after {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 12px;
  height: 12px;
  z-index: 0;
  -webkit-transition: .28s ease;
  -moz-transition: .28s ease;
  -o-transition: .28s ease;
  -ms-transition: .28s ease;
  transition: .28s ease; }

/* Unchecked styles */
[type="radio"]:not(:checked) + label:before {
  border-radius: 50%;
  border: 2px solid #545454;
  background: #f5f8fa; }

[type="radio"]:not(:checked) + label:after {
  border-radius: 50%;
  border: 2px solid #5a5a5a;
  z-index: -1;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0); }

/* Checked styles */
[type="radio"]:checked + label:before {
  border-radius: 50%;
  border: 2px solid transparent; }

[type="radio"]:checked + label:after {
  border-radius: 50%;
  border: 2px solid #129fdd;
  background-color: #129fdd;
  z-index: 0;
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02); }

/* Disabled style */
[type="radio"]:disabled:not(:checked) + label:before, [type="radio"]:disabled:checked + label:before {
  border-color: #b6b8b9; }

[type="radio"]:disabled:checked + label:after {
  background: #9cd1e8;
  border: 2px solid #9cd1e8; }

[type="radio"]:disabled + label {
  color: #b6b8b9; }

[type="radio"]:disabled:not(:checked) + label:hover:before {
  border-color: #b6b8b9; }

.select2-container {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  position: relative;
  vertical-align: middle; }

.select2-container .select2-selection--single {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 30px;
  user-select: none;
  -webkit-user-select: none; }

.select2-container .select2-selection--single .select2-selection__rendered {
  display: block;
  padding-left: 8px;
  padding-right: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.select2-container .select2-selection--single .select2-selection__clear {
  position: relative; }

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  padding-right: 8px;
  padding-left: 20px; }

.select2-container .select2-selection--multiple {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  min-height: 32px;
  user-select: none;
  -webkit-user-select: none; }

.select2-container .select2-selection--multiple .select2-selection__rendered {
  display: inline-block;
  overflow: hidden;
  padding-left: 8px;
  text-overflow: ellipsis;
  white-space: nowrap; }

.select2-container .select2-search--inline {
  float: left; }

.select2-container .select2-search--inline .select2-search__field {
  box-sizing: border-box;
  border: none;
  font-size: 100%;
  padding: 0; }

.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none; }

.select2-dropdown {
  background-color: white;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: -100000px;
  width: 100%;
  z-index: 1051; }

.select2-results {
  display: block; }

.select2-results__options {
  list-style: none;
  margin: 0;
  padding: 0; }

.select2-results__option {
  padding: 6px;
  user-select: none;
  -webkit-user-select: none; }

.select2-results__option[aria-selected] {
  cursor: pointer; }

.select2-container--open .select2-dropdown {
  left: 0; }

.select2-container--open .select2-dropdown--above {
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.select2-container--open .select2-dropdown--below {
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.select2-search--dropdown {
  display: block;
  padding: 4px; }

.select2-search--dropdown .select2-search__field {
  padding: 4px;
  width: 100%;
  box-sizing: border-box; }

.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none; }

.select2-search--dropdown.select2-search--hide {
  display: none; }

.select2-close-mask {
  border: 0;
  margin: 0;
  padding: 0;
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  min-height: 100%;
  min-width: 100%;
  height: auto;
  width: auto;
  opacity: 0;
  z-index: 99;
  background-color: #fff;
  filter: alpha(opacity=0); }

.select2-hidden-accessible {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important; }

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #e3e3e3;
  border-radius: 2px; }

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #757575;
  line-height: 30px; }

.select2-container--default .select2-selection--single .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold; }

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #999; }

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 26px;
  position: absolute;
  top: 1px;
  right: 1px;
  width: 20px; }

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #888 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  height: 0;
  left: 50%;
  margin-left: -4px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  width: 0; }

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__clear {
  float: left; }

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  left: 1px;
  right: auto; }

.select2-container--default.select2-container--disabled .select2-selection--single {
  background-color: #eee;
  cursor: default; }

.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__clear {
  display: none; }

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #888 transparent;
  border-width: 0 4px 5px 4px; }

.select2-container--default .select2-selection--multiple {
  background-color: white;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
  cursor: text; }

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 0 5px;
  width: 100%; }

.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
  list-style: none; }

.select2-container--default .select2-selection--multiple .select2-selection__placeholder {
  color: #999;
  margin-top: 5px;
  float: left; }

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold;
  margin-top: 5px;
  margin-right: 10px; }

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #e4e4e4;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
  cursor: default;
  float: left;
  line-height: 25px;
  border-radius: 25px;
  margin: 3px 0;
  margin-right: 5px;
  padding: 0 10px; }

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: #999;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin-right: 5px; }

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
  color: #333; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice, .select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__placeholder, .select2-container--default[dir="rtl"] .select2-selection--multiple .select2-search--inline {
  float: right; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
  margin-left: 5px;
  margin-right: auto; }

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
  margin-left: 2px;
  margin-right: auto; }

.select2-container--default.select2-container--focus .select2-selection--multiple {
  outline: 0; }

.select2-container--default.select2-container--disabled .select2-selection--multiple {
  background-color: #eee;
  cursor: default; }

.select2-container--default.select2-container--disabled .select2-selection__choice__remove {
  display: none; }

.select2-container--default.select2-container--open.select2-container--above .select2-selection--single, .select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple {
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid #e3e3e3; }

.select2-container--default .select2-search--inline .select2-search__field {
  background: transparent;
  border: none;
  outline: 0;
  box-shadow: none;
  -webkit-appearance: textfield; }

.select2-container--default .select2-results > .select2-results__options {
  max-height: 200px;
  overflow-y: auto; }

.select2-container--default .select2-results__option[role=group] {
  padding: 0; }

.select2-container--default .select2-results__option[aria-disabled=true] {
  color: #999; }

.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #ddd; }

.select2-container--default .select2-results__option .select2-results__option {
  padding-left: 1em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__group {
  padding-left: 0; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -1em;
  padding-left: 2em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -2em;
  padding-left: 3em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -3em;
  padding-left: 4em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -4em;
  padding-left: 5em; }

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -5em;
  padding-left: 6em; }

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #5897fb;
  color: white; }

.select2-container--default .select2-results__group {
  cursor: default;
  display: block;
  padding: 6px; }

.select2-container--classic .select2-selection--single {
  background-color: #f7f7f7;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
  outline: 0;
  background-image: -webkit-linear-gradient(top, white 50%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, white 50%, #eeeeee 100%);
  background-image: linear-gradient(to bottom, white 50%, #eeeeee 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0); }

.select2-container--classic .select2-selection--single:focus {
  border: 1px solid #5897fb; }

.select2-container--classic .select2-selection--single .select2-selection__rendered {
  color: #757575;
  line-height: 30px; }

.select2-container--classic .select2-selection--single .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold;
  margin-right: 10px; }

.select2-container--classic .select2-selection--single .select2-selection__placeholder {
  color: #999; }

.select2-container--classic .select2-selection--single .select2-selection__arrow {
  background-color: #ddd;
  border: none;
  border-left: 1px solid #e3e3e3;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  height: 26px;
  position: absolute;
  top: 1px;
  right: 1px;
  width: 20px;
  background-image: -webkit-linear-gradient(top, #eeeeee 50%, #cccccc 100%);
  background-image: -o-linear-gradient(top, #eeeeee 50%, #cccccc 100%);
  background-image: linear-gradient(to bottom, #eeeeee 50%, #cccccc 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEEEEEE', endColorstr='#FFCCCCCC', GradientType=0); }

.select2-container--classic .select2-selection--single .select2-selection__arrow b {
  border-color: #888 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  height: 0;
  left: 50%;
  margin-left: -4px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  width: 0; }

.select2-container--classic[dir="rtl"] .select2-selection--single .select2-selection__clear {
  float: left; }

.select2-container--classic[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  border: none;
  border-right: 1px solid #e3e3e3;
  border-radius: 0;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  left: 1px;
  right: auto; }

.select2-container--classic.select2-container--open .select2-selection--single {
  border: 1px solid #5897fb; }

.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow {
  background: transparent;
  border: none; }

.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #888 transparent;
  border-width: 0 4px 5px 4px; }

.select2-container--classic.select2-container--open.select2-container--above .select2-selection--single {
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-image: -webkit-linear-gradient(top, white 0%, #eeeeee 50%);
  background-image: -o-linear-gradient(top, white 0%, #eeeeee 50%);
  background-image: linear-gradient(to bottom, white 0%, #eeeeee 50%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0); }

.select2-container--classic.select2-container--open.select2-container--below .select2-selection--single {
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background-image: -webkit-linear-gradient(top, #eeeeee 50%, white 100%);
  background-image: -o-linear-gradient(top, #eeeeee 50%, white 100%);
  background-image: linear-gradient(to bottom, #eeeeee 50%, white 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEEEEEE', endColorstr='#FFFFFFFF', GradientType=0); }

.select2-container--classic .select2-selection--multiple {
  background-color: white;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
  cursor: text;
  outline: 0; }

.select2-container--classic .select2-selection--multiple:focus {
  border: 1px solid #5897fb; }

.select2-container--classic .select2-selection--multiple .select2-selection__rendered {
  list-style: none;
  margin: 0;
  padding: 0 5px; }

.select2-container--classic .select2-selection--multiple .select2-selection__clear {
  display: none; }

.select2-container--classic .select2-selection--multiple .select2-selection__choice {
  background-color: #e4e4e4;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
  cursor: default;
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  padding: 0 5px; }

.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {
  color: #888;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin-right: 2px; }

.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove:hover {
  color: #555; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
  float: right; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
  margin-left: 5px;
  margin-right: auto; }

.select2-container--classic[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
  margin-left: 2px;
  margin-right: auto; }

.select2-container--classic.select2-container--open .select2-selection--multiple {
  border: 1px solid #5897fb; }

.select2-container--classic.select2-container--open.select2-container--above .select2-selection--multiple {
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.select2-container--classic.select2-container--open.select2-container--below .select2-selection--multiple {
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.select2-container--classic .select2-search--dropdown .select2-search__field {
  border: 1px solid #e3e3e3;
  outline: 0; }

.select2-container--classic .select2-search--inline .select2-search__field {
  outline: 0;
  box-shadow: none; }

.select2-container--classic .select2-dropdown {
  background-color: white;
  border: 1px solid transparent; }

.select2-container--classic .select2-dropdown--above {
  border-bottom: none; }

.select2-container--classic .select2-dropdown--below {
  border-top: none; }

.select2-container--classic .select2-results > .select2-results__options {
  max-height: 200px;
  overflow-y: auto; }

.select2-container--classic .select2-results__option[role=group] {
  padding: 0; }

.select2-container--classic .select2-results__option[aria-disabled=true] {
  color: grey; }

.select2-container--classic .select2-results__option--highlighted[aria-selected] {
  background-color: #3875d7;
  color: white; }

.select2-container--classic .select2-results__group {
  cursor: default;
  display: block;
  padding: 6px; }

.select2-container--classic.select2-container--open .select2-dropdown {
  border-color: #5897fb; }

.select2, .select2 * {
  outline: 0; }

.editable-select {
  position: relative; }

.editable-select div {
  position: relative;
  z-index: 2;
  min-height: 30px; }

.editable-select > span {
  position: absolute;
  z-index: 1;
  bottom: 0;
  width: 100%; }

form .circle {
  border-radius: 15px; }

ul.rulist {
  padding: 0; }

ul.rulist li {
  list-style: none;
  margin-bottom: 15px; }

ul.rulist li:before, ul.rulist li:after {
  content: "";
  display: table;
  clear: both; }

ul.rulist li .image {
  float: left; }

ul.rulist li .content {
  float: left;
  margin-left: 15px; }

ul.rulist li .content > * {
  margin: 0px; }

/*!
  Ionicons, v2.0.0
  Created by Ben Sperry for the Ionic Framework, http://ionicons.com/
  https://twitter.com/benjsperry  https://twitter.com/ionicframework
  MIT License: https://github.com/driftyco/ionicons
*/
@font-face {
  font-family: "Ionicons";
  src: url("../fonts/ionicons.eot?v=2.0.0");
  src: url("../fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"), url("../fonts/ionicons.ttf?v=2.0.0") format("truetype"), url("../fonts/ionicons.woff?v=2.0.0") format("woff"), url("../fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="ion-"]:before, [class*=" ion-"]:before {
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 17px;
  vertical-align: middle; }

.ion-alert:before {
  content: "\f101"; }

.ion-alert-circled:before {
  content: "\f100"; }

.ion-android-add:before {
  content: "\f2c7"; }

.ion-android-add-circle:before {
  content: "\f359"; }

.ion-android-alarm-clock:before {
  content: "\f35a"; }

.ion-android-alert:before {
  content: "\f35b"; }

.ion-android-apps:before {
  content: "\f35c"; }

.ion-android-archive:before {
  content: "\f2c9"; }

.ion-android-arrow-back:before {
  content: "\f2ca"; }

.ion-android-arrow-down:before {
  content: "\f35d"; }

.ion-android-arrow-dropdown:before {
  content: "\f35f"; }

.ion-android-arrow-dropdown-circle:before {
  content: "\f35e"; }

.ion-android-arrow-dropleft:before {
  content: "\f361"; }

.ion-android-arrow-dropleft-circle:before {
  content: "\f360"; }

.ion-android-arrow-dropright:before {
  content: "\f363"; }

.ion-android-arrow-dropright-circle:before {
  content: "\f362"; }

.ion-android-arrow-dropup:before {
  content: "\f365"; }

.ion-android-arrow-dropup-circle:before {
  content: "\f364"; }

.ion-android-arrow-forward:before {
  content: "\f30f"; }

.ion-android-arrow-up:before {
  content: "\f366"; }

.ion-android-attach:before {
  content: "\f367"; }

.ion-android-bar:before {
  content: "\f368"; }

.ion-android-bicycle:before {
  content: "\f369"; }

.ion-android-boat:before {
  content: "\f36a"; }

.ion-android-bookmark:before {
  content: "\f36b"; }

.ion-android-bulb:before {
  content: "\f36c"; }

.ion-android-bus:before {
  content: "\f36d"; }

.ion-android-calendar:before {
  content: "\f2d1"; }

.ion-android-call:before {
  content: "\f2d2"; }

.ion-android-camera:before {
  content: "\f2d3"; }

.ion-android-cancel:before {
  content: "\f36e"; }

.ion-android-car:before {
  content: "\f36f"; }

.ion-android-cart:before {
  content: "\f370"; }

.ion-android-chat:before {
  content: "\f2d4"; }

.ion-android-checkbox:before {
  content: "\f374"; }

.ion-android-checkbox-blank:before {
  content: "\f371"; }

.ion-android-checkbox-outline:before {
  content: "\f373"; }

.ion-android-checkbox-outline-blank:before {
  content: "\f372"; }

.ion-android-checkmark-circle:before {
  content: "\f375"; }

.ion-android-clipboard:before {
  content: "\f376"; }

.ion-android-close:before {
  content: "\f2d7"; }

.ion-android-cloud:before {
  content: "\f37a"; }

.ion-android-cloud-circle:before {
  content: "\f377"; }

.ion-android-cloud-done:before {
  content: "\f378"; }

.ion-android-cloud-outline:before {
  content: "\f379"; }

.ion-android-color-palette:before {
  content: "\f37b"; }

.ion-android-compass:before {
  content: "\f37c"; }

.ion-android-contact:before {
  content: "\f2d8"; }

.ion-android-contacts:before {
  content: "\f2d9"; }

.ion-android-contract:before {
  content: "\f37d"; }

.ion-android-create:before {
  content: "\f37e"; }

.ion-android-delete:before {
  content: "\f37f"; }

.ion-android-desktop:before {
  content: "\f380"; }

.ion-android-document:before {
  content: "\f381"; }

.ion-android-done:before {
  content: "\f383"; }

.ion-android-done-all:before {
  content: "\f382"; }

.ion-android-download:before {
  content: "\f2dd"; }

.ion-android-drafts:before {
  content: "\f384"; }

.ion-android-exit:before {
  content: "\f385"; }

.ion-android-expand:before {
  content: "\f386"; }

.ion-android-favorite:before {
  content: "\f388"; }

.ion-android-favorite-outline:before {
  content: "\f387"; }

.ion-android-film:before {
  content: "\f389"; }

.ion-android-folder:before {
  content: "\f2e0"; }

.ion-android-folder-open:before {
  content: "\f38a"; }

.ion-android-funnel:before {
  content: "\f38b"; }

.ion-android-globe:before {
  content: "\f38c"; }

.ion-android-hand:before {
  content: "\f2e3"; }

.ion-android-hangout:before {
  content: "\f38d"; }

.ion-android-happy:before {
  content: "\f38e"; }

.ion-android-home:before {
  content: "\f38f"; }

.ion-android-image:before {
  content: "\f2e4"; }

.ion-android-laptop:before {
  content: "\f390"; }

.ion-android-list:before {
  content: "\f391"; }

.ion-android-locate:before {
  content: "\f2e9"; }

.ion-android-lock:before {
  content: "\f392"; }

.ion-android-mail:before {
  content: "\f2eb"; }

.ion-android-map:before {
  content: "\f393"; }

.ion-android-menu:before {
  content: "\f394"; }

.ion-android-microphone:before {
  content: "\f2ec"; }

.ion-android-microphone-off:before {
  content: "\f395"; }

.ion-android-more-horizontal:before {
  content: "\f396"; }

.ion-android-more-vertical:before {
  content: "\f397"; }

.ion-android-navigate:before {
  content: "\f398"; }

.ion-android-notifications:before {
  content: "\f39b"; }

.ion-android-notifications-none:before {
  content: "\f399"; }

.ion-android-notifications-off:before {
  content: "\f39a"; }

.ion-android-open:before {
  content: "\f39c"; }

.ion-android-options:before {
  content: "\f39d"; }

.ion-android-people:before {
  content: "\f39e"; }

.ion-android-person:before {
  content: "\f3a0"; }

.ion-android-person-add:before {
  content: "\f39f"; }

.ion-android-phone-landscape:before {
  content: "\f3a1"; }

.ion-android-phone-portrait:before {
  content: "\f3a2"; }

.ion-android-pin:before {
  content: "\f3a3"; }

.ion-android-plane:before {
  content: "\f3a4"; }

.ion-android-playstore:before {
  content: "\f2f0"; }

.ion-android-print:before {
  content: "\f3a5"; }

.ion-android-radio-button-off:before {
  content: "\f3a6"; }

.ion-android-radio-button-on:before {
  content: "\f3a7"; }

.ion-android-refresh:before {
  content: "\f3a8"; }

.ion-android-remove:before {
  content: "\f2f4"; }

.ion-android-remove-circle:before {
  content: "\f3a9"; }

.ion-android-restaurant:before {
  content: "\f3aa"; }

.ion-android-sad:before {
  content: "\f3ab"; }

.ion-android-search:before {
  content: "\f2f5"; }

.ion-android-send:before {
  content: "\f2f6"; }

.ion-android-settings:before {
  content: "\f2f7"; }

.ion-android-share:before {
  content: "\f2f8"; }

.ion-android-share-alt:before {
  content: "\f3ac"; }

.ion-android-star:before {
  content: "\f2fc"; }

.ion-android-star-half:before {
  content: "\f3ad"; }

.ion-android-star-outline:before {
  content: "\f3ae"; }

.ion-android-stopwatch:before {
  content: "\f2fd"; }

.ion-android-subway:before {
  content: "\f3af"; }

.ion-android-sunny:before {
  content: "\f3b0"; }

.ion-android-sync:before {
  content: "\f3b1"; }

.ion-android-textsms:before {
  content: "\f3b2"; }

.ion-android-time:before {
  content: "\f3b3"; }

.ion-android-train:before {
  content: "\f3b4"; }

.ion-android-unlock:before {
  content: "\f3b5"; }

.ion-android-upload:before {
  content: "\f3b6"; }

.ion-android-volume-down:before {
  content: "\f3b7"; }

.ion-android-volume-mute:before {
  content: "\f3b8"; }

.ion-android-volume-off:before {
  content: "\f3b9"; }

.ion-android-volume-up:before {
  content: "\f3ba"; }

.ion-android-walk:before {
  content: "\f3bb"; }

.ion-android-warning:before {
  content: "\f3bc"; }

.ion-android-watch:before {
  content: "\f3bd"; }

.ion-android-wifi:before {
  content: "\f305"; }

.ion-aperture:before {
  content: "\f313"; }

.ion-archive:before {
  content: "\f102"; }

.ion-arrow-down-a:before {
  content: "\f103"; }

.ion-arrow-down-b:before {
  content: "\f104"; }

.ion-arrow-down-c:before {
  content: "\f105"; }

.ion-arrow-expand:before {
  content: "\f25e"; }

.ion-arrow-graph-down-left:before {
  content: "\f25f"; }

.ion-arrow-graph-down-right:before {
  content: "\f260"; }

.ion-arrow-graph-up-left:before {
  content: "\f261"; }

.ion-arrow-graph-up-right:before {
  content: "\f262"; }

.ion-arrow-left-a:before {
  content: "\f106"; }

.ion-arrow-left-b:before {
  content: "\f107"; }

.ion-arrow-left-c:before {
  content: "\f108"; }

.ion-arrow-move:before {
  content: "\f263"; }

.ion-arrow-resize:before {
  content: "\f264"; }

.ion-arrow-return-left:before {
  content: "\f265"; }

.ion-arrow-return-right:before {
  content: "\f266"; }

.ion-arrow-right-a:before {
  content: "\f109"; }

.ion-arrow-right-b:before {
  content: "\f10a"; }

.ion-arrow-right-c:before {
  content: "\f10b"; }

.ion-arrow-shrink:before {
  content: "\f267"; }

.ion-arrow-swap:before {
  content: "\f268"; }

.ion-arrow-up-a:before {
  content: "\f10c"; }

.ion-arrow-up-b:before {
  content: "\f10d"; }

.ion-arrow-up-c:before {
  content: "\f10e"; }

.ion-asterisk:before {
  content: "\f314"; }

.ion-at:before {
  content: "\f10f"; }

.ion-backspace:before {
  content: "\f3bf"; }

.ion-backspace-outline:before {
  content: "\f3be"; }

.ion-bag:before {
  content: "\f110"; }

.ion-battery-charging:before {
  content: "\f111"; }

.ion-battery-empty:before {
  content: "\f112"; }

.ion-battery-full:before {
  content: "\f113"; }

.ion-battery-half:before {
  content: "\f114"; }

.ion-battery-low:before {
  content: "\f115"; }

.ion-beaker:before {
  content: "\f269"; }

.ion-beer:before {
  content: "\f26a"; }

.ion-bluetooth:before {
  content: "\f116"; }

.ion-bonfire:before {
  content: "\f315"; }

.ion-bookmark:before {
  content: "\f26b"; }

.ion-bowtie:before {
  content: "\f3c0"; }

.ion-briefcase:before {
  content: "\f26c"; }

.ion-bug:before {
  content: "\f2be"; }

.ion-calculator:before {
  content: "\f26d"; }

.ion-calendar:before {
  content: "\f117"; }

.ion-camera:before {
  content: "\f118"; }

.ion-card:before {
  content: "\f119"; }

.ion-cash:before {
  content: "\f316"; }

.ion-chatbox:before {
  content: "\f11b"; }

.ion-chatbox-working:before {
  content: "\f11a"; }

.ion-chatboxes:before {
  content: "\f11c"; }

.ion-chatbubble:before {
  content: "\f11e"; }

.ion-chatbubble-working:before {
  content: "\f11d"; }

.ion-chatbubbles:before {
  content: "\f11f"; }

.ion-checkmark:before {
  content: "\f122"; }

.ion-checkmark-circled:before {
  content: "\f120"; }

.ion-checkmark-round:before {
  content: "\f121"; }

.ion-chevron-down:before {
  content: "\f123"; }

.ion-chevron-left:before {
  content: "\f124"; }

.ion-chevron-right:before {
  content: "\f125"; }

.ion-chevron-up:before {
  content: "\f126"; }

.ion-clipboard:before {
  content: "\f127"; }

.ion-clock:before {
  content: "\f26e"; }

.ion-close:before {
  content: "\f12a"; }

.ion-close-circled:before {
  content: "\f128"; }

.ion-close-round:before {
  content: "\f129"; }

.ion-closed-captioning:before {
  content: "\f317"; }

.ion-cloud:before {
  content: "\f12b"; }

.ion-code:before {
  content: "\f271"; }

.ion-code-download:before {
  content: "\f26f"; }

.ion-code-working:before {
  content: "\f270"; }

.ion-coffee:before {
  content: "\f272"; }

.ion-compass:before {
  content: "\f273"; }

.ion-compose:before {
  content: "\f12c"; }

.ion-connection-bars:before {
  content: "\f274"; }

.ion-contrast:before {
  content: "\f275"; }

.ion-crop:before {
  content: "\f3c1"; }

.ion-cube:before {
  content: "\f318"; }

.ion-disc:before {
  content: "\f12d"; }

.ion-document:before {
  content: "\f12f"; }

.ion-document-text:before {
  content: "\f12e"; }

.ion-drag:before {
  content: "\f130"; }

.ion-earth:before {
  content: "\f276"; }

.ion-easel:before {
  content: "\f3c2"; }

.ion-edit:before {
  content: "\f2bf"; }

.ion-egg:before {
  content: "\f277"; }

.ion-eject:before {
  content: "\f131"; }

.ion-email:before {
  content: "\f132"; }

.ion-email-unread:before {
  content: "\f3c3"; }

.ion-erlenmeyer-flask:before {
  content: "\f3c5"; }

.ion-erlenmeyer-flask-bubbles:before {
  content: "\f3c4"; }

.ion-eye:before {
  content: "\f133"; }

.ion-eye-disabled:before {
  content: "\f306"; }

.ion-female:before {
  content: "\f278"; }

.ion-filing:before {
  content: "\f134"; }

.ion-film-marker:before {
  content: "\f135"; }

.ion-fireball:before {
  content: "\f319"; }

.ion-flag:before {
  content: "\f279"; }

.ion-flame:before {
  content: "\f31a"; }

.ion-flash:before {
  content: "\f137"; }

.ion-flash-off:before {
  content: "\f136"; }

.ion-folder:before {
  content: "\f139"; }

.ion-fork:before {
  content: "\f27a"; }

.ion-fork-repo:before {
  content: "\f2c0"; }

.ion-forward:before {
  content: "\f13a"; }

.ion-funnel:before {
  content: "\f31b"; }

.ion-gear-a:before {
  content: "\f13d"; }

.ion-gear-b:before {
  content: "\f13e"; }

.ion-grid:before {
  content: "\f13f"; }

.ion-hammer:before {
  content: "\f27b"; }

.ion-happy:before {
  content: "\f31c"; }

.ion-happy-outline:before {
  content: "\f3c6"; }

.ion-headphone:before {
  content: "\f140"; }

.ion-heart:before {
  content: "\f141"; }

.ion-heart-broken:before {
  content: "\f31d"; }

.ion-help:before {
  content: "\f143"; }

.ion-help-buoy:before {
  content: "\f27c"; }

.ion-help-circled:before {
  content: "\f142"; }

.ion-home:before {
  content: "\f144"; }

.ion-icecream:before {
  content: "\f27d"; }

.ion-image:before {
  content: "\f147"; }

.ion-images:before {
  content: "\f148"; }

.ion-information:before {
  content: "\f14a"; }

.ion-information-circled:before {
  content: "\f149"; }

.ion-ionic:before {
  content: "\f14b"; }

.ion-ios-alarm:before {
  content: "\f3c8"; }

.ion-ios-alarm-outline:before {
  content: "\f3c7"; }

.ion-ios-albums:before {
  content: "\f3ca"; }

.ion-ios-albums-outline:before {
  content: "\f3c9"; }

.ion-ios-americanfootball:before {
  content: "\f3cc"; }

.ion-ios-americanfootball-outline:before {
  content: "\f3cb"; }

.ion-ios-analytics:before {
  content: "\f3ce"; }

.ion-ios-analytics-outline:before {
  content: "\f3cd"; }

.ion-ios-arrow-back:before {
  content: "\f3cf"; }

.ion-ios-arrow-down:before {
  content: "\f3d0"; }

.ion-ios-arrow-forward:before {
  content: "\f3d1"; }

.ion-ios-arrow-left:before {
  content: "\f3d2"; }

.ion-ios-arrow-right:before {
  content: "\f3d3"; }

.ion-ios-arrow-thin-down:before {
  content: "\f3d4"; }

.ion-ios-arrow-thin-left:before {
  content: "\f3d5"; }

.ion-ios-arrow-thin-right:before {
  content: "\f3d6"; }

.ion-ios-arrow-thin-up:before {
  content: "\f3d7"; }

.ion-ios-arrow-up:before {
  content: "\f3d8"; }

.ion-ios-at:before {
  content: "\f3da"; }

.ion-ios-at-outline:before {
  content: "\f3d9"; }

.ion-ios-barcode:before {
  content: "\f3dc"; }

.ion-ios-barcode-outline:before {
  content: "\f3db"; }

.ion-ios-baseball:before {
  content: "\f3de"; }

.ion-ios-baseball-outline:before {
  content: "\f3dd"; }

.ion-ios-basketball:before {
  content: "\f3e0"; }

.ion-ios-basketball-outline:before {
  content: "\f3df"; }

.ion-ios-bell:before {
  content: "\f3e2"; }

.ion-ios-bell-outline:before {
  content: "\f3e1"; }

.ion-ios-body:before {
  content: "\f3e4"; }

.ion-ios-body-outline:before {
  content: "\f3e3"; }

.ion-ios-bolt:before {
  content: "\f3e6"; }

.ion-ios-bolt-outline:before {
  content: "\f3e5"; }

.ion-ios-book:before {
  content: "\f3e8"; }

.ion-ios-book-outline:before {
  content: "\f3e7"; }

.ion-ios-bookmarks:before {
  content: "\f3ea"; }

.ion-ios-bookmarks-outline:before {
  content: "\f3e9"; }

.ion-ios-box:before {
  content: "\f3ec"; }

.ion-ios-box-outline:before {
  content: "\f3eb"; }

.ion-ios-briefcase:before {
  content: "\f3ee"; }

.ion-ios-briefcase-outline:before {
  content: "\f3ed"; }

.ion-ios-browsers:before {
  content: "\f3f0"; }

.ion-ios-browsers-outline:before {
  content: "\f3ef"; }

.ion-ios-calculator:before {
  content: "\f3f2"; }

.ion-ios-calculator-outline:before {
  content: "\f3f1"; }

.ion-ios-calendar:before {
  content: "\f3f4"; }

.ion-ios-calendar-outline:before {
  content: "\f3f3"; }

.ion-ios-camera:before {
  content: "\f3f6"; }

.ion-ios-camera-outline:before {
  content: "\f3f5"; }

.ion-ios-cart:before {
  content: "\f3f8"; }

.ion-ios-cart-outline:before {
  content: "\f3f7"; }

.ion-ios-chatboxes:before {
  content: "\f3fa"; }

.ion-ios-chatboxes-outline:before {
  content: "\f3f9"; }

.ion-ios-chatbubble:before {
  content: "\f3fc"; }

.ion-ios-chatbubble-outline:before {
  content: "\f3fb"; }

.ion-ios-checkmark:before {
  content: "\f3ff"; }

.ion-ios-checkmark-empty:before {
  content: "\f3fd"; }

.ion-ios-checkmark-outline:before {
  content: "\f3fe"; }

.ion-ios-circle-filled:before {
  content: "\f400"; }

.ion-ios-circle-outline:before {
  content: "\f401"; }

.ion-ios-clock:before {
  content: "\f403"; }

.ion-ios-clock-outline:before {
  content: "\f402"; }

.ion-ios-close:before {
  content: "\f406"; }

.ion-ios-close-empty:before {
  content: "\f404"; }

.ion-ios-close-outline:before {
  content: "\f405"; }

.ion-ios-cloud:before {
  content: "\f40c"; }

.ion-ios-cloud-download:before {
  content: "\f408"; }

.ion-ios-cloud-download-outline:before {
  content: "\f407"; }

.ion-ios-cloud-outline:before {
  content: "\f409"; }

.ion-ios-cloud-upload:before {
  content: "\f40b"; }

.ion-ios-cloud-upload-outline:before {
  content: "\f40a"; }

.ion-ios-cloudy:before {
  content: "\f410"; }

.ion-ios-cloudy-night:before {
  content: "\f40e"; }

.ion-ios-cloudy-night-outline:before {
  content: "\f40d"; }

.ion-ios-cloudy-outline:before {
  content: "\f40f"; }

.ion-ios-cog:before {
  content: "\f412"; }

.ion-ios-cog-outline:before {
  content: "\f411"; }

.ion-ios-color-filter:before {
  content: "\f414"; }

.ion-ios-color-filter-outline:before {
  content: "\f413"; }

.ion-ios-color-wand:before {
  content: "\f416"; }

.ion-ios-color-wand-outline:before {
  content: "\f415"; }

.ion-ios-compose:before {
  content: "\f418"; }

.ion-ios-compose-outline:before {
  content: "\f417"; }

.ion-ios-contact:before {
  content: "\f41a"; }

.ion-ios-contact-outline:before {
  content: "\f419"; }

.ion-ios-copy:before {
  content: "\f41c"; }

.ion-ios-copy-outline:before {
  content: "\f41b"; }

.ion-ios-crop:before {
  content: "\f41e"; }

.ion-ios-crop-strong:before {
  content: "\f41d"; }

.ion-ios-download:before {
  content: "\f420"; }

.ion-ios-download-outline:before {
  content: "\f41f"; }

.ion-ios-drag:before {
  content: "\f421"; }

.ion-ios-email:before {
  content: "\f423"; }

.ion-ios-email-outline:before {
  content: "\f422"; }

.ion-ios-eye:before {
  content: "\f425"; }

.ion-ios-eye-outline:before {
  content: "\f424"; }

.ion-ios-fastforward:before {
  content: "\f427"; }

.ion-ios-fastforward-outline:before {
  content: "\f426"; }

.ion-ios-filing:before {
  content: "\f429"; }

.ion-ios-filing-outline:before {
  content: "\f428"; }

.ion-ios-film:before {
  content: "\f42b"; }

.ion-ios-film-outline:before {
  content: "\f42a"; }

.ion-ios-flag:before {
  content: "\f42d"; }

.ion-ios-flag-outline:before {
  content: "\f42c"; }

.ion-ios-flame:before {
  content: "\f42f"; }

.ion-ios-flame-outline:before {
  content: "\f42e"; }

.ion-ios-flask:before {
  content: "\f431"; }

.ion-ios-flask-outline:before {
  content: "\f430"; }

.ion-ios-flower:before {
  content: "\f433"; }

.ion-ios-flower-outline:before {
  content: "\f432"; }

.ion-ios-folder:before {
  content: "\f435"; }

.ion-ios-folder-outline:before {
  content: "\f434"; }

.ion-ios-football:before {
  content: "\f437"; }

.ion-ios-football-outline:before {
  content: "\f436"; }

.ion-ios-game-controller-a:before {
  content: "\f439"; }

.ion-ios-game-controller-a-outline:before {
  content: "\f438"; }

.ion-ios-game-controller-b:before {
  content: "\f43b"; }

.ion-ios-game-controller-b-outline:before {
  content: "\f43a"; }

.ion-ios-gear:before {
  content: "\f43d"; }

.ion-ios-gear-outline:before {
  content: "\f43c"; }

.ion-ios-glasses:before {
  content: "\f43f"; }

.ion-ios-glasses-outline:before {
  content: "\f43e"; }

.ion-ios-grid-view:before {
  content: "\f441"; }

.ion-ios-grid-view-outline:before {
  content: "\f440"; }

.ion-ios-heart:before {
  content: "\f443"; }

.ion-ios-heart-outline:before {
  content: "\f442"; }

.ion-ios-help:before {
  content: "\f446"; }

.ion-ios-help-empty:before {
  content: "\f444"; }

.ion-ios-help-outline:before {
  content: "\f445"; }

.ion-ios-home:before {
  content: "\f448"; }

.ion-ios-home-outline:before {
  content: "\f447"; }

.ion-ios-infinite:before {
  content: "\f44a"; }

.ion-ios-infinite-outline:before {
  content: "\f449"; }

.ion-ios-information:before {
  content: "\f44d"; }

.ion-ios-information-empty:before {
  content: "\f44b"; }

.ion-ios-information-outline:before {
  content: "\f44c"; }

.ion-ios-ionic-outline:before {
  content: "\f44e"; }

.ion-ios-keypad:before {
  content: "\f450"; }

.ion-ios-keypad-outline:before {
  content: "\f44f"; }

.ion-ios-lightbulb:before {
  content: "\f452"; }

.ion-ios-lightbulb-outline:before {
  content: "\f451"; }

.ion-ios-list:before {
  content: "\f454"; }

.ion-ios-list-outline:before {
  content: "\f453"; }

.ion-ios-location:before {
  content: "\f456"; }

.ion-ios-location-outline:before {
  content: "\f455"; }

.ion-ios-locked:before {
  content: "\f458"; }

.ion-ios-locked-outline:before {
  content: "\f457"; }

.ion-ios-loop:before {
  content: "\f45a"; }

.ion-ios-loop-strong:before {
  content: "\f459"; }

.ion-ios-medical:before {
  content: "\f45c"; }

.ion-ios-medical-outline:before {
  content: "\f45b"; }

.ion-ios-medkit:before {
  content: "\f45e"; }

.ion-ios-medkit-outline:before {
  content: "\f45d"; }

.ion-ios-mic:before {
  content: "\f461"; }

.ion-ios-mic-off:before {
  content: "\f45f"; }

.ion-ios-mic-outline:before {
  content: "\f460"; }

.ion-ios-minus:before {
  content: "\f464"; }

.ion-ios-minus-empty:before {
  content: "\f462"; }

.ion-ios-minus-outline:before {
  content: "\f463"; }

.ion-ios-monitor:before {
  content: "\f466"; }

.ion-ios-monitor-outline:before {
  content: "\f465"; }

.ion-ios-moon:before {
  content: "\f468"; }

.ion-ios-moon-outline:before {
  content: "\f467"; }

.ion-ios-more:before {
  content: "\f46a"; }

.ion-ios-more-outline:before {
  content: "\f469"; }

.ion-ios-musical-note:before {
  content: "\f46b"; }

.ion-ios-musical-notes:before {
  content: "\f46c"; }

.ion-ios-navigate:before {
  content: "\f46e"; }

.ion-ios-navigate-outline:before {
  content: "\f46d"; }

.ion-ios-nutrition:before {
  content: "\f470"; }

.ion-ios-nutrition-outline:before {
  content: "\f46f"; }

.ion-ios-paper:before {
  content: "\f472"; }

.ion-ios-paper-outline:before {
  content: "\f471"; }

.ion-ios-paperplane:before {
  content: "\f474"; }

.ion-ios-paperplane-outline:before {
  content: "\f473"; }

.ion-ios-partlysunny:before {
  content: "\f476"; }

.ion-ios-partlysunny-outline:before {
  content: "\f475"; }

.ion-ios-pause:before {
  content: "\f478"; }

.ion-ios-pause-outline:before {
  content: "\f477"; }

.ion-ios-paw:before {
  content: "\f47a"; }

.ion-ios-paw-outline:before {
  content: "\f479"; }

.ion-ios-people:before {
  content: "\f47c"; }

.ion-ios-people-outline:before {
  content: "\f47b"; }

.ion-ios-person:before {
  content: "\f47e"; }

.ion-ios-person-outline:before {
  content: "\f47d"; }

.ion-ios-personadd:before {
  content: "\f480"; }

.ion-ios-personadd-outline:before {
  content: "\f47f"; }

.ion-ios-photos:before {
  content: "\f482"; }

.ion-ios-photos-outline:before {
  content: "\f481"; }

.ion-ios-pie:before {
  content: "\f484"; }

.ion-ios-pie-outline:before {
  content: "\f483"; }

.ion-ios-pint:before {
  content: "\f486"; }

.ion-ios-pint-outline:before {
  content: "\f485"; }

.ion-ios-play:before {
  content: "\f488"; }

.ion-ios-play-outline:before {
  content: "\f487"; }

.ion-ios-plus:before {
  content: "\f48b"; }

.ion-ios-plus-empty:before {
  content: "\f489"; }

.ion-ios-plus-outline:before {
  content: "\f48a"; }

.ion-ios-pricetag:before {
  content: "\f48d"; }

.ion-ios-pricetag-outline:before {
  content: "\f48c"; }

.ion-ios-pricetags:before {
  content: "\f48f"; }

.ion-ios-pricetags-outline:before {
  content: "\f48e"; }

.ion-ios-printer:before {
  content: "\f491"; }

.ion-ios-printer-outline:before {
  content: "\f490"; }

.ion-ios-pulse:before {
  content: "\f493"; }

.ion-ios-pulse-strong:before {
  content: "\f492"; }

.ion-ios-rainy:before {
  content: "\f495"; }

.ion-ios-rainy-outline:before {
  content: "\f494"; }

.ion-ios-recording:before {
  content: "\f497"; }

.ion-ios-recording-outline:before {
  content: "\f496"; }

.ion-ios-redo:before {
  content: "\f499"; }

.ion-ios-redo-outline:before {
  content: "\f498"; }

.ion-ios-refresh:before {
  content: "\f49c"; }

.ion-ios-refresh-empty:before {
  content: "\f49a"; }

.ion-ios-refresh-outline:before {
  content: "\f49b"; }

.ion-ios-reload:before {
  content: "\f49d"; }

.ion-ios-reverse-camera:before {
  content: "\f49f"; }

.ion-ios-reverse-camera-outline:before {
  content: "\f49e"; }

.ion-ios-rewind:before {
  content: "\f4a1"; }

.ion-ios-rewind-outline:before {
  content: "\f4a0"; }

.ion-ios-rose:before {
  content: "\f4a3"; }

.ion-ios-rose-outline:before {
  content: "\f4a2"; }

.ion-ios-search:before {
  content: "\f4a5"; }

.ion-ios-search-strong:before {
  content: "\f4a4"; }

.ion-ios-settings:before {
  content: "\f4a7"; }

.ion-ios-settings-strong:before {
  content: "\f4a6"; }

.ion-ios-shuffle:before {
  content: "\f4a9"; }

.ion-ios-shuffle-strong:before {
  content: "\f4a8"; }

.ion-ios-skipbackward:before {
  content: "\f4ab"; }

.ion-ios-skipbackward-outline:before {
  content: "\f4aa"; }

.ion-ios-skipforward:before {
  content: "\f4ad"; }

.ion-ios-skipforward-outline:before {
  content: "\f4ac"; }

.ion-ios-snowy:before {
  content: "\f4ae"; }

.ion-ios-speedometer:before {
  content: "\f4b0"; }

.ion-ios-speedometer-outline:before {
  content: "\f4af"; }

.ion-ios-star:before {
  content: "\f4b3"; }

.ion-ios-star-half:before {
  content: "\f4b1"; }

.ion-ios-star-outline:before {
  content: "\f4b2"; }

.ion-ios-stopwatch:before {
  content: "\f4b5"; }

.ion-ios-stopwatch-outline:before {
  content: "\f4b4"; }

.ion-ios-sunny:before {
  content: "\f4b7"; }

.ion-ios-sunny-outline:before {
  content: "\f4b6"; }

.ion-ios-telephone:before {
  content: "\f4b9"; }

.ion-ios-telephone-outline:before {
  content: "\f4b8"; }

.ion-ios-tennisball:before {
  content: "\f4bb"; }

.ion-ios-tennisball-outline:before {
  content: "\f4ba"; }

.ion-ios-thunderstorm:before {
  content: "\f4bd"; }

.ion-ios-thunderstorm-outline:before {
  content: "\f4bc"; }

.ion-ios-time:before {
  content: "\f4bf"; }

.ion-ios-time-outline:before {
  content: "\f4be"; }

.ion-ios-timer:before {
  content: "\f4c1"; }

.ion-ios-timer-outline:before {
  content: "\f4c0"; }

.ion-ios-toggle:before {
  content: "\f4c3"; }

.ion-ios-toggle-outline:before {
  content: "\f4c2"; }

.ion-ios-trash:before {
  content: "\f4c5"; }

.ion-ios-trash-outline:before {
  content: "\f4c4"; }

.ion-ios-undo:before {
  content: "\f4c7"; }

.ion-ios-undo-outline:before {
  content: "\f4c6"; }

.ion-ios-unlocked:before {
  content: "\f4c9"; }

.ion-ios-unlocked-outline:before {
  content: "\f4c8"; }

.ion-ios-upload:before {
  content: "\f4cb"; }

.ion-ios-upload-outline:before {
  content: "\f4ca"; }

.ion-ios-videocam:before {
  content: "\f4cd"; }

.ion-ios-videocam-outline:before {
  content: "\f4cc"; }

.ion-ios-volume-high:before {
  content: "\f4ce"; }

.ion-ios-volume-low:before {
  content: "\f4cf"; }

.ion-ios-wineglass:before {
  content: "\f4d1"; }

.ion-ios-wineglass-outline:before {
  content: "\f4d0"; }

.ion-ios-world:before {
  content: "\f4d3"; }

.ion-ios-world-outline:before {
  content: "\f4d2"; }

.ion-ipad:before {
  content: "\f1f9"; }

.ion-iphone:before {
  content: "\f1fa"; }

.ion-ipod:before {
  content: "\f1fb"; }

.ion-jet:before {
  content: "\f295"; }

.ion-key:before {
  content: "\f296"; }

.ion-knife:before {
  content: "\f297"; }

.ion-laptop:before {
  content: "\f1fc"; }

.ion-leaf:before {
  content: "\f1fd"; }

.ion-levels:before {
  content: "\f298"; }

.ion-lightbulb:before {
  content: "\f299"; }

.ion-link:before {
  content: "\f1fe"; }

.ion-load-a:before {
  content: "\f29a"; }

.ion-load-b:before {
  content: "\f29b"; }

.ion-load-c:before {
  content: "\f29c"; }

.ion-load-d:before {
  content: "\f29d"; }

.ion-location:before {
  content: "\f1ff"; }

.ion-lock-combination:before {
  content: "\f4d4"; }

.ion-locked:before {
  content: "\f200"; }

.ion-log-in:before {
  content: "\f29e"; }

.ion-log-out:before {
  content: "\f29f"; }

.ion-loop:before {
  content: "\f201"; }

.ion-magnet:before {
  content: "\f2a0"; }

.ion-male:before {
  content: "\f2a1"; }

.ion-man:before {
  content: "\f202"; }

.ion-map:before {
  content: "\f203"; }

.ion-medkit:before {
  content: "\f2a2"; }

.ion-merge:before {
  content: "\f33f"; }

.ion-mic-a:before {
  content: "\f204"; }

.ion-mic-b:before {
  content: "\f205"; }

.ion-mic-c:before {
  content: "\f206"; }

.ion-minus:before {
  content: "\f209"; }

.ion-minus-circled:before {
  content: "\f207"; }

.ion-minus-round:before {
  content: "\f208"; }

.ion-model-s:before {
  content: "\f2c1"; }

.ion-monitor:before {
  content: "\f20a"; }

.ion-more:before {
  content: "\f20b"; }

.ion-mouse:before {
  content: "\f340"; }

.ion-music-note:before {
  content: "\f20c"; }

.ion-navicon:before {
  content: "\f20e"; }

.ion-navicon-round:before {
  content: "\f20d"; }

.ion-navigate:before {
  content: "\f2a3"; }

.ion-network:before {
  content: "\f341"; }

.ion-no-smoking:before {
  content: "\f2c2"; }

.ion-nuclear:before {
  content: "\f2a4"; }

.ion-outlet:before {
  content: "\f342"; }

.ion-paintbrush:before {
  content: "\f4d5"; }

.ion-paintbucket:before {
  content: "\f4d6"; }

.ion-paper-airplane:before {
  content: "\f2c3"; }

.ion-paperclip:before {
  content: "\f20f"; }

.ion-pause:before {
  content: "\f210"; }

.ion-person:before {
  content: "\f213"; }

.ion-person-add:before {
  content: "\f211"; }

.ion-person-stalker:before {
  content: "\f212"; }

.ion-pie-graph:before {
  content: "\f2a5"; }

.ion-pin:before {
  content: "\f2a6"; }

.ion-pinpoint:before {
  content: "\f2a7"; }

.ion-pizza:before {
  content: "\f2a8"; }

.ion-plane:before {
  content: "\f214"; }

.ion-planet:before {
  content: "\f343"; }

.ion-play:before {
  content: "\f215"; }

.ion-playstation:before {
  content: "\f30a"; }

.ion-plus:before {
  content: "\f218"; }

.ion-plus-circled:before {
  content: "\f216"; }

.ion-plus-round:before {
  content: "\f217"; }

.ion-podium:before {
  content: "\f344"; }

.ion-pound:before {
  content: "\f219"; }

.ion-power:before {
  content: "\f2a9"; }

.ion-pricetag:before {
  content: "\f2aa"; }

.ion-pricetags:before {
  content: "\f2ab"; }

.ion-printer:before {
  content: "\f21a"; }

.ion-pull-request:before {
  content: "\f345"; }

.ion-qr-scanner:before {
  content: "\f346"; }

.ion-quote:before {
  content: "\f347"; }

.ion-radio-waves:before {
  content: "\f2ac"; }

.ion-record:before {
  content: "\f21b"; }

.ion-refresh:before {
  content: "\f21c"; }

.ion-reply:before {
  content: "\f21e"; }

.ion-reply-all:before {
  content: "\f21d"; }

.ion-ribbon-a:before {
  content: "\f348"; }

.ion-ribbon-b:before {
  content: "\f349"; }

.ion-sad:before {
  content: "\f34a"; }

.ion-sad-outline:before {
  content: "\f4d7"; }

.ion-scissors:before {
  content: "\f34b"; }

.ion-search:before {
  content: "\f21f"; }

.ion-settings:before {
  content: "\f2ad"; }

.ion-share:before {
  content: "\f220"; }

.ion-shuffle:before {
  content: "\f221"; }

.ion-skip-backward:before {
  content: "\f222"; }

.ion-skip-forward:before {
  content: "\f223"; }

.ion-social-android:before {
  content: "\f225"; }

.ion-social-android-outline:before {
  content: "\f224"; }

.ion-social-angular:before {
  content: "\f4d9"; }

.ion-social-angular-outline:before {
  content: "\f4d8"; }

.ion-social-apple:before {
  content: "\f227"; }

.ion-social-apple-outline:before {
  content: "\f226"; }

.ion-social-bitcoin:before {
  content: "\f2af"; }

.ion-social-bitcoin-outline:before {
  content: "\f2ae"; }

.ion-social-buffer:before {
  content: "\f229"; }

.ion-social-buffer-outline:before {
  content: "\f228"; }

.ion-social-chrome:before {
  content: "\f4db"; }

.ion-social-chrome-outline:before {
  content: "\f4da"; }

.ion-social-codepen:before {
  content: "\f4dd"; }

.ion-social-codepen-outline:before {
  content: "\f4dc"; }

.ion-social-css3:before {
  content: "\f4df"; }

.ion-social-css3-outline:before {
  content: "\f4de"; }

.ion-social-designernews:before {
  content: "\f22b"; }

.ion-social-designernews-outline:before {
  content: "\f22a"; }

.ion-social-dribbble:before {
  content: "\f22d"; }

.ion-social-dribbble-outline:before {
  content: "\f22c"; }

.ion-social-dropbox:before {
  content: "\f22f"; }

.ion-social-dropbox-outline:before {
  content: "\f22e"; }

.ion-social-euro:before {
  content: "\f4e1"; }

.ion-social-euro-outline:before {
  content: "\f4e0"; }

.ion-social-facebook:before {
  content: "\f231"; }

.ion-social-facebook-outline:before {
  content: "\f230"; }

.ion-social-foursquare:before {
  content: "\f34d"; }

.ion-social-foursquare-outline:before {
  content: "\f34c"; }

.ion-social-freebsd-devil:before {
  content: "\f2c4"; }

.ion-social-github:before {
  content: "\f233"; }

.ion-social-github-outline:before {
  content: "\f232"; }

.ion-social-google:before {
  content: "\f34f"; }

.ion-social-google-outline:before {
  content: "\f34e"; }

.ion-social-googleplus:before {
  content: "\f235"; }

.ion-social-googleplus-outline:before {
  content: "\f234"; }

.ion-social-hackernews:before {
  content: "\f237"; }

.ion-social-hackernews-outline:before {
  content: "\f236"; }

.ion-social-html5:before {
  content: "\f4e3"; }

.ion-social-html5-outline:before {
  content: "\f4e2"; }

.ion-social-instagram:before {
  content: "\f351"; }

.ion-social-instagram-outline:before {
  content: "\f350"; }

.ion-social-javascript:before {
  content: "\f4e5"; }

.ion-social-javascript-outline:before {
  content: "\f4e4"; }

.ion-social-linkedin:before {
  content: "\f239"; }

.ion-social-linkedin-outline:before {
  content: "\f238"; }

.ion-social-markdown:before {
  content: "\f4e6"; }

.ion-social-nodejs:before {
  content: "\f4e7"; }

.ion-social-octocat:before {
  content: "\f4e8"; }

.ion-social-pinterest:before {
  content: "\f2b1"; }

.ion-social-pinterest-outline:before {
  content: "\f2b0"; }

.ion-social-python:before {
  content: "\f4e9"; }

.ion-social-reddit:before {
  content: "\f23b"; }

.ion-social-reddit-outline:before {
  content: "\f23a"; }

.ion-social-rss:before {
  content: "\f23d"; }

.ion-social-rss-outline:before {
  content: "\f23c"; }

.ion-social-sass:before {
  content: "\f4ea"; }

.ion-social-skype:before {
  content: "\f23f"; }

.ion-social-skype-outline:before {
  content: "\f23e"; }

.ion-social-snapchat:before {
  content: "\f4ec"; }

.ion-social-snapchat-outline:before {
  content: "\f4eb"; }

.ion-social-tumblr:before {
  content: "\f241"; }

.ion-social-tumblr-outline:before {
  content: "\f240"; }

.ion-social-tux:before {
  content: "\f2c5"; }

.ion-social-twitch:before {
  content: "\f4ee"; }

.ion-social-twitch-outline:before {
  content: "\f4ed"; }

.ion-social-twitter:before {
  content: "\f243"; }

.ion-social-twitter-outline:before {
  content: "\f242"; }

.ion-social-usd:before {
  content: "\f353"; }

.ion-social-usd-outline:before {
  content: "\f352"; }

.ion-social-vimeo:before {
  content: "\f245"; }

.ion-social-vimeo-outline:before {
  content: "\f244"; }

.ion-social-whatsapp:before {
  content: "\f4f0"; }

.ion-social-whatsapp-outline:before {
  content: "\f4ef"; }

.ion-social-windows:before {
  content: "\f247"; }

.ion-social-windows-outline:before {
  content: "\f246"; }

.ion-social-wordpress:before {
  content: "\f249"; }

.ion-social-wordpress-outline:before {
  content: "\f248"; }

.ion-social-yahoo:before {
  content: "\f24b"; }

.ion-social-yahoo-outline:before {
  content: "\f24a"; }

.ion-social-yen:before {
  content: "\f4f2"; }

.ion-social-yen-outline:before {
  content: "\f4f1"; }

.ion-social-youtube:before {
  content: "\f24d"; }

.ion-social-youtube-outline:before {
  content: "\f24c"; }

.ion-soup-can:before {
  content: "\f4f4"; }

.ion-soup-can-outline:before {
  content: "\f4f3"; }

.ion-speakerphone:before {
  content: "\f2b2"; }

.ion-speedometer:before {
  content: "\f2b3"; }

.ion-spoon:before {
  content: "\f2b4"; }

.ion-star:before {
  content: "\f24e"; }

.ion-stats-bars:before {
  content: "\f2b5"; }

.ion-steam:before {
  content: "\f30b"; }

.ion-stop:before {
  content: "\f24f"; }

.ion-thermometer:before {
  content: "\f2b6"; }

.ion-thumbsdown:before {
  content: "\f250"; }

.ion-thumbsup:before {
  content: "\f251"; }

.ion-toggle:before {
  content: "\f355"; }

.ion-toggle-filled:before {
  content: "\f354"; }

.ion-transgender:before {
  content: "\f4f5"; }

.ion-trash-a:before {
  content: "\f252"; }

.ion-trash-b:before {
  content: "\f253"; }

.ion-trophy:before {
  content: "\f356"; }

.ion-tshirt:before {
  content: "\f4f7"; }

.ion-tshirt-outline:before {
  content: "\f4f6"; }

.ion-umbrella:before {
  content: "\f2b7"; }

.ion-university:before {
  content: "\f357"; }

.ion-unlocked:before {
  content: "\f254"; }

.ion-upload:before {
  content: "\f255"; }

.ion-usb:before {
  content: "\f2b8"; }

.ion-videocamera:before {
  content: "\f256"; }

.ion-volume-high:before {
  content: "\f257"; }

.ion-volume-low:before {
  content: "\f258"; }

.ion-volume-medium:before {
  content: "\f259"; }

.ion-volume-mute:before {
  content: "\f25a"; }

.ion-wand:before {
  content: "\f358"; }

.ion-waterdrop:before {
  content: "\f25b"; }

.ion-wifi:before {
  content: "\f25c"; }

.ion-wineglass:before {
  content: "\f2b9"; }

.ion-woman:before {
  content: "\f25d"; }

.ion-wrench:before {
  content: "\f2ba"; }

.ion-xbox:before {
  content: "\f30c"; }

i.small:before {
  font-size: 14px; }

i.big:before {
  font-size: 22px; }

* {
  margin: 0;
  padding: 0; }

html {
  height: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  min-height: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.5;
  color: #545454;
  background-color: #f1f3f6;
  text-rendering: optimizeLegibility; }

a {
  color: #129fdd;
  text-decoration: none;
  -webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
  -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
  -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
  -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
  transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease; }

a:hover, a:active {
  color: #129fdd; }

a:focus {
  outline: 0; }

a.invert {
  color: #8E8E8E; }

::-webkit-selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  text-transform: capitalize;
  margin: 0; }

h1 {
  font-size: 22px; }

h2 {
  font-size: 18px; }

h3 {
  font-size: 14px; }

h4 {
  font-size: 13px; }

h5 {
  font-size: 11px; }

h6 {
  font-size: 13px; }

p {
  margin: 10px 0;
  letter-spacing: 0.1px; }

p:first-child {
  margin-top: 0; }

ul, ol {
  padding: 5px 30px; }

ul li, ol li {
  list-style-type: disc; }

ul:before, ul:after, ol:before, ol:after {
  content: "";
  display: table;
  clear: both; }

ul.inline li, ol.inline li {
  float: left; }

blockquote {
  background: #f5f8fa;
  border-left: 4px solid #ccc;
  margin: 20px 10px;
  padding: 24px;
  quotes: "“" "”" "‘" "’"; }

blockquote:before {
  color: #ccc;
  font-family: "Ionicons";
  content: "\f347";
  font-size: 20px;
  margin-right: 10px; }

blockquote p {
  display: inline; }

pre {
  border: 1px solid #bfbfbf; }

code {
  padding: 2px 5px;
  font-size: 90%;
  white-space: nowrap;
  background: #f7f7f9;
  border-radius: 2px; }

pre > code {
  display: block;
  white-space: pre; }

img, svg {
  height: auto;
  vertical-align: middle; }

/*classes helper*/
.container {
  position: relative;
  max-width: 1200px;
  margin: 0 auto; }

.clear {
  position: relative; }

.container:before, .container:after, .clear:before, .clear:after {
  content: "";
  display: table;
  clear: both; }

@media (max-width: 1200px) {
  .container {
    padding: 0 30px; } }

.fl-left {
  float: left; }

.fl-right {
  float: right; }

.bold {
  font-weight: bold; }

.greytext {
  color: #9e9e9e; }

.bigtext {
  font-size: 17px; }

.no-padding {
  padding: 0 !important; }

.no-top-padding {
  padding-top: 0 !important; }

.no-bottom-padding {
  padding-bottom: 0 !important; }

.no-left-padding {
  padding-left: 0 !important; }

.no-right-padding {
  padding-right: 0 !important; }

.no-margin {
  margin: 0 !important; }

.no-top-margin {
  margin-top: 0 !important; }

.no-bottom-margin {
  margin-bottom: 0 !important; }

.no-left-margin {
  margin-left: 0 !important; }

.no-right-margin {
  margin-right: 0 !important; }

.animation {
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.box-shadow {
  -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4); }

.mask {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 47%, rgba(0, 0, 0, 0.27) 77%, rgba(0, 0, 0, 0.69) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(47%, rgba(255, 255, 255, 0)), color-stop(77%, rgba(0, 0, 0, 0.27)), color-stop(100%, rgba(0, 0, 0, 0.69)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 47%, rgba(0, 0, 0, 0.27) 77%, rgba(0, 0, 0, 0.69) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 47%, rgba(0, 0, 0, 0.27) 77%, rgba(0, 0, 0, 0.69) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 47%, rgba(0, 0, 0, 0.27) 77%, rgba(0, 0, 0, 0.69) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 47%, rgba(0, 0, 0, 0.27) 77%, rgba(0, 0, 0, 0.69) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 ); }

body {
  padding-top: 0px; }

body header {
  position: fixed;
  width: 100%;
  z-index: 9999;
  top: 0; }

.snippet a {
  text-transform: capitalize; }

pre {
  visibility: hidden;
  opacity: 0;
  height: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

pre.active {
  visibility: visible;
  opacity: 1;
  height: auto; }

section {
  padding: 30px 0; }

article {
  padding: 30px;
  margin-bottom: 15px;
  background: white; }

article nav {
  border: 1px solid #ebebeb;
  margin: 10px 0; }

.testbox, .testbox * {
  outline: 1px solid #275482; }

.testbox p {
  background-color: #d1edf9;
  padding: 0;
  margin: 0;
  text-align: center;
  line-height: 60px; }

.space-top {
  margin-top: 64px; }
